/* text following product name that informs about license status */
" is currently running with a demo license. Follow the steps below to get a full license." = " is currently running with a demo license. Follow the steps below to get a full license.";

/* text following product name that informs about license status */
" is currently running with a time-limited demo license that will expire on " = " is currently running with a time-limited demo license that will expire on ";

/* text following product name that informs about license status */
" is currently running with a time-limited license that will expire on " = " is currently running with a time-limited license that will expire on ";

/* title of text view. please only localize in English and German. Keep both %@. */
"%@ crashed the last time it was running. To investigate the issue and fix it for a future version of %@, you need to send us the crash information by completing this assistant." = "%@ crashed the last time it was running. To investigate the issue and fix it for a future version of %@, you need to send us the crash information by completing this assistant.";

/* text following product name that informs that license is neccessary */
"%@ is currently running with an old license that needs to be updated. Follow the steps below to update." = "%@ is currently running with an old license that needs to be updated. Follow the steps below to update.";

/* text showing that the application is licensed */
"%@ is licensed." = "%@ is licensed.";

/* text following product name that informs that license is neccessary */
"%@ requires a valid license key. Follow the steps below to get a new license." = "%@ requires a valid license key. Follow the steps below to get a new license.";

/* registration failed e-mail feedback link, please keep all %@s! */
"%@%@?Subject=Boinx Software Registration Failed (%@ Version %@)&Body=Registering my license with Boinx Software failed.\n\nThis is the data provided.\nProduct: %@ (Version %@)\nLicense Key: %@\nName: %@ %@\nOrganization: %@\nE-mail address: %@\n\nError: %@\n" = "%@%@?Subject=Boinx Software Registration Failed (%@ Version %@)&Body=Registering my license with Boinx Software failed.\n\nThis is the data provided.\nProduct: %@ (Version %@)\nLicense Key: %@\nName: %@ %@\nOrganization: %@\nE-mail address: %@\n\nError: %@\n";

/* feedback form failed, info will be send in this e-mail, please keep all %@s! */
"%@%@?Subject=Boinx Software Seeding Invitation&Body=Boinx Software Seeding Invitation failed.\n\nThis is the data provided.\nName: %@ %@\nOrganization: %@\nE-mail address: %@\n\nFeedback Type: %@\n" = "%@%@?Subject=Boinx Software Seeding Invitation&Body=Boinx Software Seeding Invitation failed.\n\nThis is the data provided.\nName: %@ %@\nOrganization: %@\nE-mail address: %@\n\nFeedback Type: %@\n";

/* feedback form failed, info will be send in this e-mail, please keep all %@s! */
"%@%@?Subject=Boinx Software Seeding Invitation&Body=Boinx Software Seeding Invite Friends failed.\n\nThis is the data provided.\nLicenseKey: %@ \n\nFirst person: %@ %@  e-mail: %@\nSecond person: %@ %@  e-mail: %@\nThird person: %@ %@ e-mail: %@\nFeedback Type: %@\n" = "%@%@?Subject=Boinx Software Seeding Invitation&Body=Boinx Software Seeding Invite Friends failed.\n\nThis is the data provided.\nLicenseKey: %@ \n\nFirst person: %@ %@  e-mail: %@\nSecond person: %@ %@  e-mail: %@\nThird person: %@ %@ e-mail: %@\nFeedback Type: %@\n";

/* feedback form failed, info will be send in this e-mail, please keep all %@s! */
"%@%@?Subject=Boinx Software Seeding Invitation&Body=Boinx Software Seeding Take Part failed.\n\nThis is the data provided.\nName: %@ %@\nOrganization: %@\nE-mail address: %@\nYour Motiviation: %@\nHeard off: %@\n\nFeedback Type: %@\n" = "%@%@?Subject=Boinx Software Seeding Invitation&Body=Boinx Software Seeding Take Part failed.\n\nThis is the data provided.\nName: %@ %@\nOrganization: %@\nE-mail address: %@\nYour Motiviation: %@\nHeard off: %@\n\nFeedback Type: %@\n";

/* in register assistant step 1 if no license key is found
   in register assistant step 1 if no product is found */
"-- NOT FOUND --" = "-- NOT FOUND --";

/* text following expiration date */
". Follow the steps below to get a permanent license." = ". Follow the steps below to get a permanent license.";

/* alert test for database error in get license form */
"A connection to the Boinx Software server could not be established. Please try again later. If the problem persists for a longer period of time despite your connection being OK please contact Boinx Software Sales. Click Finish to continue without getting your license now." = "A connection to the Boinx Software server could not be established. Please try again later. If the problem persists for a longer period of time despite your connection being OK please contact Boinx Software Sales. Click Finish to continue without getting your license now.";

/* Description of empty first name error in get license form. */
"A connection to the Boinx Software server could not be established. Please try again later. If the problem persists for a longer period of time despite your connection being OK please contact Boinx Software Support. Click Finish to continue without getting your license now." = "A connection to the Boinx Software server could not be established. Please try again later. If the problem persists for a longer period of time despite your connection being OK please contact Boinx Software Support. Click Finish to continue without getting your license now.";

/* alert message for stolen serial numbers */
"A license for %@ that is installed on your computer has been reported as being stolen, see details below. You need to uninstall this illegal license before you can continue using %@." = "A license for %@ that is installed on your computer has been reported as being stolen, see details below. You need to uninstall this illegal license before you can continue using %@.";

/* alert text for incomplete license in clipboard */
"A partial license is in the clipboard. Please make sure to follow the instructions provided in the license e-mail." = "A partial license is in the clipboard. Please make sure to follow the instructions provided in the license e-mail.";

/* title of text view. please only localize in English and German. */
"Additional Info:" = "Additional Info:";

/* at the bottom of pane */
"Alternatively click the Install License button to enter a license you already have." = "Alternatively click the Install License button to enter a license you already have.";

/* alert title for unknown error in feedback assistant form.
   alert title for unknown error in get license form. */
"An unknown error occured" = "An unknown error occured";

/* Middle button next to middle text block in App Store feedback assistant (only in positive case). Opening Boinx Forum in browser. */
"AppStoreFeedbackMiddleButton" = "Forum…";

/* assistant uncompleted message title */
"Assistant needs to be completed." = "Assistant needs to be completed.";

/* Something went wrong but we have no error handling for it. */
"AssistantInternalErrorMessage" = "Please inform Boinx Support about that error and what lead to it, so we can fix it in future versions.";

/* Something went wrong but we have no error handling for it. */
"AssistantInternalErrorTitle" = "Your request cannot be sent because an internal error occured.";

/* While trying to send the form data from any assistant to the server, no connection could be established or something other went wrong. */
"AssitantsFormResultConnectionFailedErrorTitle" = "A connection to the Boinx Software server could not be established. Please try again later. If the problem persists for a longer period of time despite your connection being OK please contact Boinx Software Support directly.";

/* assistant Go Back button title */
"Back" = "Back";

/* Title of the Box showing the current license status for App (Keep %@). */
"BONJOUR_LICENSE_ALERT_CURRENT_BOX_TITLE" = "License status for %@:";

/* Informs the user about conflicts with some of his installed licenses. Invalid licenses are listed below. */
"BONJOUR_LICENSE_ALERT_DESCRIPTION_MULTI" = "A license conflict occured. The following licneses are in use on other computers:";

/* Informs user about a conflict with it's only installed license. (Keep %@) */
"BONJOUR_LICENSE_ALERT_DESCRIPTION_SINGEL" = "A license conflict occured. The license\n\n\t%@\n\nis already in use on another computer.";

/* Informs user about a conflict with it's only installed license. (Keep %@) */
"BONJOUR_LICENSE_ALERT_DESCRIPTION_SINGEL_MULTISEAT" = "A license conflict occured. The license\n\n\t%@\n\nis already in use on other computers.";

/* Current license status of App is that it is running without license. */
"BONJOUR_LICENSE_ALERT_LICENSE_STATUS_UNLICENSED" = "Unlicensed";

/* Title of alert that informs user about license conflicts in LAN. */
"BONJOUR_LICENSE_ALERT_TITLE" = "A License Conflict occured";

/* Bonjour License Alert: app is running unlicensed, so user should go to in application store and buy a new one - or he has to quit (keep %@). */
"BonjourLicenseAlertBuyLicenseMessage" = "Because %1$@ is not licensed, you can buy a license for this computer or you have to quit the app.";

/* Button title when user has valid license left after bonjour check. Closes alter window. */
"BonjourLicenseAlertContinueButton" = "Continue";

/* Button title when user has no valid license after bonjour check. Opens purchase assistant. */
"BonjourLicenseAlertPurchaseButtonTitle" = "Buy License";

/* Button title when user has no valid license after bonjour check. Quits app. */
"BonjourLicenseAlertQuitButton" = "Quit";

/* Bonjour License Alert: app is still licensed after license conflict. User can use this (maybe no so good license) or buy a new one (keep %@) */
"BonjourLicenseAlertUseLicenseLeftMessage" = "Although you are still icensed, the highest license for on your computer is in use on another machine. You can continue using %1$@ with this license or buy an additional license.";

/* Bonjour License Alert: app is running on an edu or multi seat license, so user should tell the sysAdmin, that there is a license conflict (keep %@). */
"BonourLicenseAlertInformAdminMessage" = "Please inform the system administrator of your network that you are using %1$@ on more computers than the license is valid for and that he has to buy new licenses.";

/* Pane title */
"Buy a license" = "Buy a license";

/* Title of button which opens sheet for newsletter subscription. */
"BXAppStoreAssistantWelcomeSubscribeToNewsletterButtonTitle" = "Subscribe to newsletter…";

/* Title in window title bar of App Store feedback assistant - crash report case ‚Äì including application name. (keep %@) */
"BXAppStoreFeedbackCrashReportWindowTitle" = "Help Us Improve %1$@!";

/* Button next to upper text block in App Store feedback assistant. Opening Crash Report Assistant. */
"BXAppStoreFeedbackCrashUpperButton" = "Feedback…";

/* Upper one of the two text blocks in App Store feedback assistant - only one is shown in this case. Telling user to give feedback to our support if there are crash reports. (Keep %@) */
"BXAppStoreFeedbackCrashUpperText" = "Are you having issues with using %1$@? We are here to support you! If %1$@ crashes or doesn't behave as you expect, use the built-in feedback assistant to get in touch with us.";

/* Title in App feedback assistant in dark top bar - more prominent than window title. Keep short. */
"BXAppStoreFeedbackDialogTitle" = "Your Opinion Matters!";

/* Button nex to lower text block in App Store feedback assistant. Linking to App Store page of application. */
"BXAppStoreFeedbackLowerButton" = "App Store…";

/* Lower one of the three text blocks in App Store feedback assistant. Asking user right a review in Mac App Store if they like the app. (keep %@) */
"BXAppStoreFeedbackLowerText" = "If you enjoy using %1$@, both we, the Boinx Software team, and your fellow customers would greatly appreciate your review on the Mac App Store!";

/* Middle one of the three text blocks in App Store feedback assistant. Pointing user to Boinx Forum. (keep %@) */
"BXAppStoreFeedbackMiddleText" = "Check out the Boinx Software Forum, where you can meet with peers, get inspired, ask questions and post your comments.";

/* Text next to check box suppressing App Store Feedback assistant for all time. */
"BXAppStoreFeedbackReminderCheckboxTitle" = "Don't remind me again";

/* Button next to upper text block in App Store feedback assistant. Opening Feedback Assistant. */
"BXAppStoreFeedbackUpperButton" = "Feedback…";

/* Upper one of the three text blocks in App Store feedback assistant. Telling user to give feedback to our support if there are issues with the app. (Keep %@) */
"BXAppStoreFeedbackUpperText" = "Are you missing something in %1$@? Do you need help or do you have issues using it? Use the built-in feedback assistant to get in touch with us.";

/* Title in window title bar of App Store feedback assistant, including application name. (keep %@) */
"BXAppStoreFeedbackWindowTitle" = "Do you like %1$@?";

/* Title of button which opens support website. */
"BXAppStoreWelcomeAssistantMeetTheTeamButtonTitle" = "Meet the Boinx Software Team";

/* Title of button which opens support website. */
"BXAppStoreWelcomeAssistantReadChroniclesButtonTitle" = "Read Boinx Chronicles";

/* Title of button which opens forum in browser. */
"BXAppStoreWelcomeBoinxForumButtonTitle" = "Boinx Forum";

/* Title of button which opens support website. */
"BXAppStoreWelcomeContactSupportButtonTitle" = "Contact Support";

/* More general text in AppStore welcome assistant (keep %@). */
"BXAppStoreWelcomeGeneralMessage" = "We are glad you picked up a Boinx Software product and will do our best to make you a happy customer!\n\n\nThis brief assistant helps you getting started quickly and introduces you to services for staying up to date regarding %1$@ and keeping in touch.";

/* Main text on pane for use with non App Store versions (and therefore contains application name in %@). */
"BXAppStoreWelcomeGetInTouchDownloadText" = "We'd love to hear your comments and suggestions and to see what you are creating with %@.\n\nHere are a couple of ways to get in touch:";

/* Title of button which opens support website. */
"BXAppStoreWelcomeReadFAQButtonTitle" = "Read FAQs";

/* Pane name. */
"BXAppStoreWelcomeStep0PaneName" = "Welcome";

/* Pane Title (contains product name in %@) */
"BXAppStoreWelcomeStep0PaneTitle" = "Welcome to %1$@";

/* Pane Name */
"BXAppStoreWelcomeStep1PaneName" = "Get in Touch";

/* Pane Title */
"BXAppStoreWelcomeStep1PaneTitle" = "Get in Touch with Us!";

/* Bold written Text in AppStore welcome assistant (keep %@). */
"BXAppStoreWelcomeThanksMessage" = "Thank you for purchasing %1$@\nat the Mac App Store!";

/* Text on button of assistant pane. Provides info about application menu (and therefore contains application name in %@). */
"BXAppStoreWelcomeUseFeedbackAssistantText" = "Also make use of %1$@ > Provide Feedback for praise, feature requests or issues reports directly inside the application.";

/* Title of button which opens product website (title contains product title in %@). */
"BXAppStoreWelcomeVisitWebsiteButtonTitle" = "Visit %1$@ Website";

/* Sending session failed. Info will be send in this e-mail. DO NOT LOCALIZE! */
"BXAssistantSessionMailContent" = "%@%@?Subject=Boinx Software General Assistant&Body=Boinx Software General Assistant failed.\n\nThis is the data provided:\n%@";

/* Title of button in progress window. Closes it. */
"BXAssistantSessionProgressButtonTitleClose" = "Close";

/* Title of button in progress window. Opens e-mail client and send session data via e-mail. */
"BXAssistantSessionProgressButtonTitleContactSupport" = "Send E-mail…";

/* Title of button in progress window. Opens Network Diagnosis Assistant. */
"BXAssistantSessionProgressButtonTitleTestConnection" = "Test Connection…";

/* Title of button in progress window. Send session data again. */
"BXAssistantSessionProgressButtonTitleTryAgain" = "Try again";

/* Message of progress window when an internal error occured. */
"BXAssistantSessionProgressInternalErrorMessage" = "Please bear with us and try again later. If this error persists inform Boinx Software Support about that error and what lead to it.";

/* Title of progress window when an internal error occured. */
"BXAssistantSessionProgressInternalErrorTitle" = "Your request can't be submitted because of an internal error.";

/* Title of progress window when fetching logs and system profile. */
"BXAssistantSessionProgressMessageFetchingDataTitle" = "Fetching Data…";

/* Message of progress window when an general error occured. */
"BXAssistantSessionProgressMessageGeneralErrorMessage" = "Unfortunately we don't know what went wrong. Please bear with us and try again later. If the error persists contact Boinx Software Support directly.";

/* Title of progress window when an general error occured. */
"BXAssistantSessionProgressMessageGeneralErrorTitle" = "Unknown error occured.";

/* Title of progress window when uploading file to boinx ftp server (called sending files). */
"BXAssistantSessionProgressMessageSendingFilesTitle" = "Transferring files to Boinx…";

/* Message of progress window when request is sent successfully. */
"BXAssistantSessionProgressMessageSendingSuccessfulMessage" = "Your data has been submitted.";

/* Title of progress window when request is sent successfully. */
"BXAssistantSessionProgressMessageSendingSuccessfulTitle" = "Thank you!";

/* Title of progress window when sending request. */
"BXAssistantSessionProgressMessageSendingTitle" = "Sending data…";

/* Title of progress window when sending request. */
"BXAssistantSessionProgressWindowTitleSending" = "Sending…";

/* Title of progress window when sending request. */
"BXAssistantSessionProgressWindowTitleSendingFailed" = "Sending failed!";

/* Title of progress window when sending finished. */
"BXAssistantSessionProgressWindowTitleSendingFinished" = "Sending done";

/* Error alert message if user has no selection in 'What type of camera are you primarily using with iStopMotion?' radio buttons in issue report for iStopMotion. */
"BXFeedbackAssistantCameraTypeNoSelectionErrorMessage" = "What kind of camera did you use when the issue surfaced?";

/* Error alert title if user has no selection in 'What type of camera are you primarily using with iStopMotion?' radio buttons in issue report for iStopMotion. */
"BXFeedbackAssistantCameraTypeNoSelectionErrorTitel" = "What type of camera do you use?";

/* Error alert message if user has left field 'Boinx Reference Number' empty for support follow up. */
"BXFeedbackAssistantCorrespondenceNumberEmptyFieldErrorMessage" = "Please help us connect your data to the last support incident.";

/* Error alert title if user has left field 'Boinx Reference Number' empty for support follow up. */
"BXFeedbackAssistantCorrespondenceNumberEmptyFieldErrorTitle" = "The Boinx Reference Number is missing.";

/* Error alert message if user has left field 'What is the last thing you tried to do before the crash occured?' empty in crash report. */
"BXFeedbackAssistantCrashReportLastThingDoneEmptyFieldErrorMessage" = "Chances to fix a crashing issue are a lot higher if we can reproduce it. Your description helps a lot for this.";

/* Error alert title if user has left field 'What is the last thing you tried to do before the crash occured?' empty in crash report. */
"BXFeedbackAssistantCrashReportLastThingDoneEmptyFieldErrorTitle" = "What lead to the crash?";

/* Error alert message if user has left field 'How important is this feature to you?' empty in feature request. */
"BXFeedbackAssistantFeatureImportanceNoSelectionErrorMessage" = "Giving your request a priority helps us understand.";

/* Error alert title if user has left field 'How important is this feature to you?' empty in feature request. */
"BXFeedbackAssistantFeatureImportanceNoSelectionErrorTitle" = "How important is this feature to you?";

/* Error alert message if user has left field 'Feature Request' empry in feature request. */
"BXFeedbackAssistantFeatureRequestEmptyFieldErrorMessage" = "Please describe the feature you are missing and how it would benefit your work.";

/* Error alert title if user has left field 'Feature Request' empry in feature request. */
"BXFeedbackAssistantFeatureRequestEmptyFieldErrorTitle" = "What feature are you looking for?";

/* Error alert message if user has left field 'Comment' empty in general comment. */
"BXFeedbackAssistantGeneralCommentEmptyFieldErrorMessage" = "What is it you were wanting to comment on?";

/* Error alert title if user has left field 'Comment' empty in general comment. */
"BXFeedbackAssistantGeneralCommentEmptyFieldErrorTitle" = "You provided no comment.";

/* Alert message of connection error infeedback assistant. */
"BXFeedbackAssistantNoConnectionErrorMessage" = "The assistant could not post your feedback. Please check your internet connection and then try again. If the problem persists for a longer period of time despite your connection being OK please contact Boinx Software Support directly.";

/* Alert title of connection error in feedback assistant. */
"BXFeedbackAssistantNoConnectionErrorTitle" = "Could not connect to the feedback server.";

/* Alert message of no-responds error infeedback assistant. */
"BXFeedbackAssistantNoResponseErrorMessage" = "The assistant does not get answer from our feedback server. You should try it again later. If the problem persists for a longer period of time despite your connection being OK please contact Boinx Software Support directly.";

/* Alert title of no-responds error in feedback assistant. */
"BXFeedbackAssistantNoResponseErrorTitle" = "Feedback server does not answer your request.";

/* Message of progress to inform that there is something wrong with our code. */
"BXFeedbackAssistantProgressInternalErrorMessage" = "Please bear with us and contact Boinx Support about that error and what lead to it, so we can fix it in future versions. Send your Feedback using the contact support button.";

/* Title of progress to inform that there is something wrong with our code. */
"BXFeedbackAssistantProgressInternalErrorTitle" = "Some obscure error prevented the feedback from being sent.";

/* Message of progress when support feedback is sent successfully. */
"BXFeedbackAssistantProgressMessageSendingSuccessfulMessage" = "We will handle your feedback as soon as possible.";

/* Title of progress when support feedback is sent successfully. */
"BXFeedbackAssistantProgressMessageSendingSuccessfulTitle" = "Thank You for Your Feedback.";

/* Title of progress when sending support feedback. */
"BXFeedbackAssistantProgressMessageSendingTitle" = "Transmitting Feedback…";

/* Title of progress window when sending feedback. */
"BXFeedbackAssistantProgressWindowTitleSendingCrashReport" = "Sending Crash Report…";

/* Title of progress window when sending feedback. */
"BXFeedbackAssistantProgressWindowTitleSendingFeedback" = "Sending…";

/* Error alert message if user has left field 'Additional Info' empty in support follow up. */
"BXFeedbackAssistantSupportFollowUpCommentEmptyFieldErrorMessage" = "Please provide some additional information you may have for our support team.";

/* Error alert title if user has left field 'Additional Info' empty in support follow up. */
"BXFeedbackAssistantSupportFollowUpCommentEmptyFieldErrorTitle" = "Provide additional information.";

/* Feedback form failed, info will be send in this e-mail, please keep all %@s! DO NOT LOCALIZE! */
"BXFeedbackAssistantSupportMailContent" = "%@%@?Subject=Boinx Software Feedback&Body=Boinx Software Feedback Assistant failed.\n\nThis is the data provided.\nName: %@ %@\nOrganization: %@\nE-mail address: %@\n\nFeedback Type: %@\nAnswer 2: %@\nAnswer 3: %@\nAnswer 4: %@\nAnswer 5: %@\nAnswer 6: %@\nAnswer 7: %@\nAnswer 8: %@\nAnswer 9: %@\nAnswer 10: %@\nLicense Key: %@\nKorrespondenz Nr.%@ \n Zip File Path: %@\nApplication: %@\nVersion: %@\nCrash Log: %@\nSystem Profiler: %@\nQuickTime Version: %@\nBX Log: %@\nOS-Version: %@";

/* Error alert message if user has left field 'Please describe the actions you performed' empty in issue report. */
"BXFeedbackAssistantWhatActionPerformedEmptyFieldErrorMessage" = "What you did you do to trigger the issue you are reporting?";

/* Error alert title if user has left field 'Please describe the actions you performed' empty in issue report. */
"BXFeedbackAssistantWhatActionPerformedEmptyFieldErrorTitle" = "What action did you perform?";

/* Error alert message if user has left field 'What type of camera are you primarily using with iStopMotion?' empty in issue report for iStopMotion. */
"BXFeedbackAssistantWhatCameraModelEmptyFieldErrorMessage" = "The more details you provide the higher the chance we can reproduce the issue.";

/* Error alert title if user has left field 'What type of camera are you primarily using with iStopMotion?' empty in issue report for iStopMotion. */
"BXFeedbackAssistantWhatCameraModelEmptyFieldErrorTitle" = "What camera model do you use?";

/* Error alert message if user has left field 'What did you expect to happen?' empty in issue report. */
"BXFeedbackAssistantWhatDidYouExpectToHappenEmptyFieldErrorMessage" = "It helps us to know what you would consider the regular behavior.";

/* Error alert title if user has left field 'What did you expect to happen?' empty in issue report. */
"BXFeedbackAssistantWhatDidYouExpectToHappenEmptyFieldErrorTitle" = "What did you expect?";

/* Error alert message if user has left field 'What happened?' empty in issue report. */
"BXFeedbackAssistantWhatHappenedEmptyFieldErrorMessage" = "What was going wrong? What's the issue you want to report?";

/* Error alert title if user has left field 'What happened?' empty in issue report. */
"BXFeedbackAssistantWhatHappenedEmptyFieldErrorTitle" = "What happend?";

/* alert button text
   button */
"Cancel" = "Cancel";

/* alert title when license file cannot be deleted. */
"Cannot Delete License" = "Cannot Delete License";

/* alert title when trying to edit locked license */
"Cannot edit" = "Cannot edit";

/* alert title for stolen serial numbers */
"Cannot start %@ because a stolen license is installed!" = "Cannot start %@ because a stolen license is installed!";

/* alert title if multiple license can be used for app and user has to choose one. */
"Choose a License to be used." = "Choose a License to be used.";

/* Pane name */
"Choose Product" = "Choose Product";

/* bottom of assistant, tell the user how to start registration */
"Click Continue to begin registration." = "Click Continue to begin registration.";

/* assistant uncompleted message content */
"Click Continue to carry on with the assistant or click Quit to terminate this application. The assistant will then open the next time you start this application." = "Click Continue to carry on with the assistant or click Quit to terminate this application. The assistant will then open the next time you start this application.";

/* at the bottom of pane */
"Click Continue to start the assistant." = "Click Continue to start the assistant.";

/* No comment provided by engineer. */
"Click on \"New License\" below to get a FREE regular license." = "Click on \"New License\" below to get a FREE regular license.";

/* No comment provided by engineer. */
"Click on \"New License\" below to get a FREE time-limited demo or to buy a regular license." = "Click on \"New License\" below to get a FREE time-limited demo or to buy a regular license.";

/* button */
"Close" = "Close";

/* Button Title closing assistant */
"CloseButton" = "Close";

/* title of text view. please only localize in English and German. */
"Comment:" = "Comment:";

/* alert title for database error in get license form
   Title of empty first name error in get license form. */
"Connection to the server failed." = "Connection to the server failed.";

/* Title of button. */
"CONNECTION_BUTTON" = "Test Connection";

/* button */
"Contact Sales..." = "Contact Sales...";

/* Title of button. */
"CONTACT_SUPPORT_BUTTON" = "Contact Support";

/* Button title. Opens e-mail client with e-mail to Boinx Software Sales. */
"ContactSalesButton" = "Contact Sales…";

/* assistant Continue button title
   assistant uncompleted message Continue button title
   button
   Button text */
"Continue" = "Continue";

/* Title of button. */
"CONTINUE_BUTTON" = "Continue";

/* alert title of connection error in get license form. */
"Could not connect to the registration server." = "Could not connect to the registration server.";

/* alert title when URL could not be retrieved from server */
"Could not get the URL" = "Could not get the URL";

/* e-mail to command for opening requested coupon in e-mail client (keep all %@) */
"COUPON_MAIL_LINK" = "%@?Subject=Boinx Software Seeding Invitation&Body=%@";

/* title of more info sheet */
"Crash Report" = "Crash Report";

/* Pane Title of first feedback pane (keep %@ for application name) in case of a crash report */
"Crash Report for %@" = "Crash Report for %@";

/* Button in sheet with requested coupon to open text in a new e-mail */
"CREATE_MAIL_BUTTON" = "Create Message";

/* Key Type 'Demo' */
"Demo" = "Demo";

/* alert title for duplicate license */
"Duplicate License" = "Duplicate License";

/* Title of empty e-amil address error in get license form. */
"E-Mail address not provided" = "E-Mail address not provided";

/* Key Type 'Education' */
"Education" = "Education";

/* button title in register asssistant */
"Enter License" = "Enter License";

/* short name of assistant pane */
"Enter License Key" = "Enter License Key";

/* Pane Name of 3rd Register Assistant Pane */
"Enter Personal Data" = "Enter Personal Data";

/* Pane Title of 3rd Register Assistant Pane */
"Enter your Personal Data" = "Enter your Personal Data";

/* long name of assistant pane */
"Enter Your Personal License Key" = "Enter Your Personal License Key";

/* Extended Demo request was successful. A license was installed on users system. (keep %@) */
"ExtendedDemoLicenseReceivedMessage" = "The following license has been installed:\n%1$@";

/* Extended Demo request was successful. A license was installed on users system. */
"ExtendedDemoLicenseReceivedTitel" = "License received";

/* User has requested a long term license. It will processed over night and send to him via e-mail. This is an information dialog to the user, not an error. */
"ExtendedDemoLongTermLicenseErrorMessage" = "We will process your request  and will send you a license via e-mail usually within one working day.";

/* User has requested a long term license. It will processed over night and send to him via e-mail. This is an information dialog to the user, not an error. */
"ExtendedDemoLongTermLicenseErrorTitle" = "Thank you for your request.";

/* Second option of time periode after the extended demo will expire. 1st is fixed to 1 day for every app and will be delivered automatically. */
"ExtendedDemoLongTermLicenseOption" = "%1$i Days (delivered after manual processing)";

/* When user request 1-day extended demo license to often, he can be blocked. Will receive this error, informing him, that we will contact him. Be nice to the user. */
"ExtendedDemoManualProcessingErrorMessage" = "We need to process your request for an extended demo license manually. We will contact you usually within one working day.";

/* When user request 1-day extended demo license to often, he can be blocked. Will receive this error, informing him, that we will contact him. Be nice to the user. */
"ExtendedDemoManualProcessingErrorTitle" = "Your request could not be handled.";

/* For providing a user with an extended demo (one without restrictions), we need to now, why he needs it. THis information is missing. */
"ExtendedDemoMotivationMissingErrorTitle" = "Why do you need an extended demo license?";

/* For providing a user with an extended demo (one without restrictions), we need to now, why he needs it. THis information is missing. */
"ExtendedDemoMotiviationMissingErrorMessage" = "To provide you with a extended Demo license, we need to know what you need it for.";

/* On top of demo extended assistant pane (over the personal data fields), we inform the user, why we need this data. (keep %@ ‚Äì you have three lines max for the translation. */
"ExtendedDemoPersonalDataRequiredIntroduction" = "We need your contact data to provide you with a personalized restriction free demo license for %1$@. Boinx Software will not disclose your data with any third party.";

/* Title of sheet with progress bar while assistant is talking to Boinx license server. */
"ExtendedDemoServerConnectionProgress" = "Requesting extended Demo License";

/* Name (in Sidebare) of first assistant pane from extended demo assistant. */
"ExtendedDemoStep0PaneName" = "Personal Data";

/* (Window) Title of first assistant pane from extended demo assistant. */
"ExtendedDemoStep0PaneTitle" = "Personal Data";

/* Name (in Sidebare) of second assistant pane from extended demo assistant. */
"ExtendedDemoStep1PaneName" = "Demo Details";

/* (Window) Title of second assistant pane from extended demo assistant. */
"ExtendedDemoStep1PaneTitle" = "Demo Details";

/* Key Type 'Family' */
"Family" = "Family";

/* title of text view. please only localize in English and German. */
"Feature Request:" = "Feature Request:";

/* No comment provided by engineer. */
"FEEDBACK_COUPON_REQUESTED_MESSAGE" = "Copy this text to your e-mail client and send to your friend. Request more coupons to invite more friends.";

/* No comment provided by engineer. */
"FEEDBACK_COUPON_REQUESTED_TITLE" = "Send Coupon to your Friend.";

/* comment */
"FEEDBACK_FRIENDS_SUCCESSFULL" = "Invitation e-mails have been sent to the person(s) you invited. Thanks for spreading the word...";

/* comment */
"FEEDBACK_FRIENDS_THANKS" = "Thank you for spreading the word.";

/* comment */
"FEEDBACK_INVITATION_ASAP" = "The following license for the seed has been installed:\n%@\n\nYou can now invite up to three other persons to join the Seeding Program.";

/* comment */
"FEEDBACK_INVITATION_THANX" = "Thank You for joining the Seeding Program.";

/* comment */
"FEEDBACK_TAKEPART_ASAP" = "After checking your data you will receive an e-mail invitation with further instructions.";

/* comment */
"FEEDBACK_TAKEPART_THANX" = "Thank You for your interest in the Seeding Program.";

/* Pane Name of second feedback pane. */
"FeedbackStep1PaneName" = "Personal Information";

/* Pane Title of second feedback pane. */
"FeedbackStep1PaneTitle" = "Please provide your personal information";

/* Title of pane when collecting data (System Profile) befor connection server */
"FETCHING_DATA" = "Collecting data…";

/* assistant Finish button title
   button */
"Finish" = "Finish";

/* Name of 4th Register Assitant Pane */
"Finish Registration" = "Finish Registration";

/* Title of button. */
"FINISH_BUTTON" = "Finish";

/* Button title. Finishes/closes the assistant. */
"FinishButton" = "Finish";

/* Title of empty first name error in get license form. */
"First name not provided" = "First name not provided";

/* Message, when license key is not generated in time, with hints, when they come and what to do (keep the %@) */
"For some unknown reason your license could not immediately be generated by Kagi. You will receive a separate e-mail from Kagi with your license and instructions on how to install it soon.\n\nIf you do not receive an e-mail within 24 hours please first check your spam filter. If you still can not find the e-mail contact Kagi with the transaction ID.\n\nThe Kagi transaction ID for your purchase is %@." = "For some unknown reason your license could not immediately be generated by Kagi. You will receive a separate e-mail from Kagi with your license and instructions on how to install it soon.\n\nIf you do not receive an e-mail within 24 hours please first check your spam filter. If you still can not find the e-mail contact Kagi with the transaction ID.\n\nThe Kagi transaction ID for your purchase is %@.";

/* alert test for database error in Boinx assistant form */
"FORM_RESULT_CONNECTION_FAILED_ERROR_MESSAGE" = "A connection to the Boinx Software server could not be established. Please try again later. If the problem persists for a longer period of time despite your connection being OK please contact Boinx Software Support directly.";

/* alert test for database error in feedback assistant form */
"FORM_RESULT_CONNECTION_FAILED_ERROR_MESSAGE_FEEDBACK" = "A connection to the Boinx Software feedback server could not be established. Please try again later. If the problem persists for a longer period of time despite your connection being OK please contact Boinx Software Support directly.";

/* alert title for database error in Boinx assistant form */
"FORM_RESULT_CONNECTION_FAILED_ERROR_TITLE" = "Connection to the server failed.";

/* alert title for database error in feedback assistant form */
"FORM_RESULT_CONNECTION_FAILED_ERROR_TITLE_FEEDBACK" = "Connection to the feedback server failed.";

/* Submitted code was not found in our database as valid seeding code. */
"FORM_RESULT_INVALID_CODE_MESSAGE" = "Please check the code you have received.";

/* Submitted code was not found in our database as valid seeding code. */
"FORM_RESULT_INVALID_CODE_TITLE" = "This code is not valid.";

/* Message of alert coming when user tries to get seeding license of a product (or version of product) not seeded. */
"FORM_RESULT_INVALID_PRODUCT_MESSAGE" = "This application or its current version is not in the seeding program at the moment.";

/* Title of alert coming when user tries to get seeding license of a product (or version of product) not seeded. */
"FORM_RESULT_INVALID_PRODUCT_TITLE" = "No seeding for this product.";

/* Message of error happens if user tries to invite friends to seeding even thou he is not licensed for the seeding app. */
"FORM_RESULT_NOT_INVITED_FRIENDS_MESSAGE" = "Inviting others to the Seeding Program is currently not possible. Please check again later.";

/* Title of error happens if user tries to invite friends to seeding even thou he is not licensed for the seeding app. */
"FORM_RESULT_NOT_INVITED_FRIENDS_TITLE" = "Invitation not available at this time.";

/* Message of error happens if user tries to get a seeding license but provides the wrong e-mail address (not the one he got the invitation at or maybe he was not invited at all). */
"FORM_RESULT_NOT_INVITED_MESSAGE" = "If you received an invitation e-mail, please check the e-mail address you have entered. Otherwise please complete the assistant by going back a few steps and indicating that you did not receive an invitation.";

/* Title of error happens if user tries to get a seeding license but provides the wrong e-mail address (not the one he got the invitation at). */
"FORM_RESULT_NOT_INVITED_TITLE" = "This e-mail address has not been invited to the Seeding Program.";

/* Message of error in seesing assitant if seeding for the application has ended, was stop temporarily or was never enabled */
"FORM_RESULT_SEEDING_ENDED_MESSAGE" = "The Seeding Program either has been temporarily suspended or it ended.";

/* Title of error in seesing assitant if seeding for the application has ended, was stop temporarily or was never enabled */
"FORM_RESULT_SEEDING_ENDED_TITLE" = "Seeding not available at this time.";

/* While trying to send the form data from any assistant to the server, no connection could be established or something other went wrong. */
"FormResultConnectionFailedErrorTitle" = "Connection to the server failed.";

/* Something went wrong while sending assistant's from data or parsing the responds. We have no error handling for that case. */
"FormResultUnknownErrorMessage" = "Please try again later or contact Boinx Software Support directly if problems persist.";

/* Something went wrong while sending assistant's from data or parsing the responds. We have no error handling for that case. */
"FormResultUnknownErrorTitle" = "An unknown error occured";

/* Key Type 'Full' */
"Full" = "Full";

/* Pane title */
"Get a license for free" = "Get a license for free";

/* Pane name */
"Get License" = "Get License";

/* short title for assistant pane */
"Get License Key" = "Get License Key";

/* long title for assistant pane */
"Get Your Personal License Key" = "Get Your Personal License Key";

/* alert text of connection error in Boinx assistant. */
"HOST_NOT_REACHABLE_GENERIC_ERROR_MESSAGE" = "The assistant could not post your request. Please check your internet connection and then try again. If the problem persists for a longer period of time despite your connection being OK please contact Boinx Software Support directly.";

/* alert title of connection error in Boinx assistant. */
"HOST_NOT_REACHABLE_GENERIC_ERROR_TITLE" = "Could not connect to the Boinx server.";

/* alert text of connection error in seeding assistant. */
"HOST_NOT_REACHABLE_SEEDING_ERROR_MESSAGE_CHECK" = "The assistant could not check your invitation. Please check your internet connection and then try again. If the problem persists for a longer period of time despite your connection being OK please contact Boinx Software Support directly.";

/* alert text of connection error in seeding assistant. */
"HOST_NOT_REACHABLE_SEEDING_ERROR_MESSAGE_FRIENDS" = "The assistant could not invite your friends. Please check your internet connection and then try again. If the problem persists for a longer period of time despite your connection being OK please contact Boinx Software Support directly.";

/* alert text of connection error in seeding assistant. */
"HOST_NOT_REACHABLE_SEEDING_ERROR_MESSAGE_TAKEPART" = "The assistant could not post your take part request. Please check your internet connection and then try again. If the problem persists for a longer period of time despite your connection being OK please contact Boinx Software Support directly.";

/* alert title of connection error in seeding assistant. */
"HOST_NOT_REACHABLE_SEEDING_ERROR_TITLE" = "Could not connect to the seeding server.";

/* explaning text before enter license button. User can cancel registration by entering a personal license in welcome pane. */
"If you have already registered with Boinx Software and received a personal license key please press Enter License below." = "If you have already registered with Boinx Software and received a personal license key please press Enter License below.";

/* No comment provided by engineer. */
"In case you already have a license for this or an older version of %@, please click Install License below to enter that license now:" = "In case you already have a license for this or an older version of %@, please click Install License below to enter that license now:";

/* No comment provided by engineer. */
"In case you already have a license for this version of %@, please click Install License below to enter that license now:" = "In case you already have a license for this version of %@, please click Install License below to enter that license now:";

/* No comment provided by engineer. */
"In case you already have another (better) license for this version of %@, please click Install License below to enter that license now:" = "In case you already have another (better) license for this version of %@, please click Install License below to enter that license now:";

/* button title */
"Install License" = "Install License";

/* comment */
"INTERNAL_ERROR_MESSAGE" = "Please inform Boinx Support about that error and what lead to it, so we can fix it in future versions.";

/* comment */
"INTERNAL_ERROR_TITLE" = "Your request cannot be sent because an internal error occured.";

/* short title for register assistant step 0
   short title of assistant pane */
"Introduction" = "Introduction";

/* alert title for blacklisted serial numbers
   alert title for refunded serial numbers */
"Invalid License Key" = "Invalid License Key";

/* alert title for invalid key error in get license form */
"Invalid license key for update." = "Invalid license key for update.";

/* No comment provided by engineer. */
"InvitationStep0FirstLine" = "You received an e-mail message from Boinx Software with the subject \"Invitation to Seeding Program %@\".\n\nDepending on the kind of invitation you received, please either enter the e-mail address mentioned inside the message into the first field to the seeding code into the second field:";

/* Explains to the user, what to do with the last Invitation Pane ‚Äì invite Friends to seeding program by providing their e-mail addresses. (keep %@) */
"InviteFriendsExplanation" = "You may invite up to three friends who might also be interested in %@ to join to the Seeding Program.\n\nJust type their names if they are in your Address Book or provide their e-mail addresses. Boinx Software will then send them invitations.";

/* Information about expiration of license */
"It is time-limited and will expire on %@." = "It is time-limited and will expire on %@.";

/* Title of Alert Message when KRM return a special message saying that the license will be generated later. */
"Kagi was unable to create a license" = "Kagi was unable to create a license";

/* Title of empty last name error in get license form. */
"Last name not provided" = "Last name not provided";

/* short title for assistant pane */
"License Agreement" = "License Agreement";

/* alert title for key already registered (in database) error in get license form */
"License already registered" = "License already registered";

/* alert title if license for other app has been entered */
"License cannot be used." = "License cannot be used.";

/* alert title for incomplete license in clipboard */
"License Information Incomplete" = "License Information Incomplete";

/* Sheet Title */
"License installed" = "License installed";

/* alert title for added licenses */
"License invalid" = "License invalid";

/* feedback when entering licenses key in assistant */
"License Key complete! Please click Continue below." = "License Key complete! Please click Continue below.";

/* feedback when entering licenses key */
"License Key complete! Please click Install below." = "License Key complete! Please click Install below.";

/* feedback when entering licenses key in assistant */
"License Key incomplete or not correct." = "License Key incomplete or not correct.";

/* feedback when entering licenses key */
"License Key incomplete or not correct. Please continue typing." = "License Key incomplete or not correct. Please continue typing.";

/* feedback when entering licenses key
   feedback when entering licenses key in assistant */
"License Key is not valid for this version of the application." = "License Key is not valid for this version of the application.";

/* feedback when entering licenses key
   feedback when entering licenses key in assistant */
"License Key not valid for this application." = "License Key not valid for this application.";

/* license information for about etc. */
"License not valid." = "License not valid.";

/* Parse error of license key. License key has an asterisk only at defined positions ‚Äì not at this one. */
"LicenseParseNoAsteriskError" = "Asterisk '*' is not allowed at this position.";

/* Parse error of license key. License key has spaces only at defined positions ‚Äì not at this one. */
"LicenseParseNoSpaceError" = "Space ' ' is not allowed at this position.";

/* Parse error of license key. Every license key contains only characters or numbers. */
"LicenseParseOnlyCharactersAndNumbersError" = "Only the characters 'A' to 'F' and '0' to '9' are allowed at this position.";

/* Parse error of license key. Every license key begins with one of these characters. */
"LicenseParseOnlyCharactersError" = "Only the characters 'A', 'B', 'C' or 'D' are allowed at this position.";

/* progress title */
"Loading Product Data from Server" = "Loading Product Data from Server";

/* Description for Path '/Library/' */
"Local-Domain" = "Local-Domain";

/* Title of first pane (general welcome) from first seed assistant (welcome assistant) */
"LocSeedAssistantWelcomePaneTitle" = "%@ Seeding Program";

/* Title of error if all three fields do not contain e-mail addresses. (keep %@) */
"MAIL_VALIDATION_ALL_FIELDS_EMPTY_MESSAGE" = "You have not provided valid data for friends to invite. If that is what you want click \"Finish\" below. Click \"Continue\" to enter persons now.\n\nYou can invite friends at any time later by choosing %@ > Invite to Seeding...";

/* Title of error if all three fields do not contain e-mail addresses. */
"MAIL_VALIDATION_ALL_FIELDS_EMPTY_TITLE" = "You do not want to invite friends right now?";

/* Title of empty e-mail address error in get license form. (Keep %i) */
"MAIL_VALIDATION_INVALIDE_FOR_PERSON" = "No valid e-mail address for Person %i.";

/* No comment provided by engineer. */
"MenuItemCloseQuickLookPanel" = "Close Quick Look";

/* No comment provided by engineer. */
"MenuItemOpenQuickLookPanel" = "Open Quick Look";

/* Button in sheet with requested coupon to get more coupons */
"MORE_COUPONS_BUTTON" = "Another Coupon…";

/* Description of empty heard off field error in get license form. */
"MOTIVATION_VALIDATION_HEARDOFF_EMPTY_ERROR_MESSAGE" = "Please provide where you heard off our product.";

/* Title of empty heard off field error in get license form. */
"MOTIVATION_VALIDATION_HEARDOFF_EMPTY_ERROR_TITLE" = "Where did you heard off our product not provided";

/* Description of empty motivaition field error in get sedd take part form. */
"MOTIVATION_VALIDATION_MOTIVATION_EMPTY_ERROR_MESSAGE" = "Please provide your motivation.";

/* Title of empty motivation field error in seed take part form. */
"MOTIVATION_VALIDATION_MOTIVATION_EMPTY_ERROR_TITLE" = "Motivation not provided";

/* license table content when no info is available */
"n/a" = "n/a";

/* Description for Path '/Network/Library/' */
"Network-Domain" = "Network-Domain";

/* alert title if no license was found in the clipboaqrd */
"No License Found" = "No License Found";

/* Description of empty first name error in get license form. The first name of another person is requested. */
"NO_FIRST_NAME_MESSAGE_FORMAL" = "Please provide a first name.";

/* Description of empty first name error in get license form. The own first name is requested. */
"NO_FIRST_NAME_MESSAGE_PRIVATE" = "You need to enter your first name before you can continue.";

/* Title of empty first name error in get license form. */
"NO_FIRST_NAME_TITLE" = "First name is missing.";

/* Message of alert, if non of the text fields contains information */
"NO_INPUT_ALERT_MESSAGE" = "Please provide either the e-mail address where you received the invitation or the seeding code inside the message in case you received one.";

/* Title of alert, if non of the text fields contains information. */
"NO_INPUT_ALERT_TITLE" = "E-mail address and coupon code missing.";

/* Description of empty last name error in get license form. The first name of another person is requested. */
"NO_LAST_NAME_MESSAGE_FORMAL" = "Please provide a last name.";

/* Description of empty last name error in get license form. The own last name is requested. */
"NO_LAST_NAME_MESSAGE_PRIVATE" = "You need to enter your last name before you can continue.";

/* Title of empty last name error in get license form. */
"NO_LAST_NAME_TITLE" = "Last name is missing.";

/* Description of empty last e-mail address in get license form. The first name of another person is requested. */
"NO_MAIL_ADDRESS_MESSAGE_FORMAL" = "Please enter your valid e-mail address.";

/* Description of empty e-mail address error in get license form. The own first name is requested. */
"NO_MAIL_ADDRESS_MESSAGE_PRIVATE" = "Please enter your valid e-mail address so we can contact you regarding your request.";

/* Title of empty e-mail address error in get license form. */
"NO_MAIL_ADDRESS_TITLE" = "E-mail address is missing";

/* Title of error sheet when no personal information is entered in take part assistant. */
"NO_PERSONAL_DATA_MESSAGE" = "Please provid you personal information to become part of the seeding program.";

/* Title of error sheet when no personal information is entered in take part assistant. */
"NO_PERSONAL_DATA_TITLE" = "No Personal Information provided.";

/* Key Type 'Not For Resale' */
"Not For Resale" = "Not For Resale";

/* note in stolen license window */
"Note:\nWhile creating software is our passion, we need to feed our families and educate our children. If you enjoy using our products please show your appreciation by purchasing legal licenses." = "Note:\nWhile creating software is our passion, we need to feed our families and educate our children. If you enjoy using our products please show your appreciation by purchasing legal licenses.";

/* Display of installed Boinx Licenses */
"Number of installed Boinx licenses: %3d\n" = "Number of installed Boinx licenses: %3d\n";

/* button */
"OK" = "OK";

/* Title of button. */
"OK_BUTTON" = "OK";

/* OK button. */
"OKButton" = "OK";

/* alert title for old license */
"Old License" = "Old License";

/* alertMessage for license failed to save. */
"One or more licenses you have imported failed to save. Make sure that you have enough priveleges to write to /Library/Application Support/ or ~/Library/Application Support.\n\nThese licenses may be reentered the next time you start this application." = "One or more licenses you have imported failed to save. Make sure that you have enough priveleges to write to /Library/Application Support/ or ~/Library/Application Support.\n\nThese licenses may be reentered the next time you start this application.";

/* title of text view. please only localize in English and German. */
"Other Comments:" = "Other Comments:";

/* Name of first pane (invitation e-mail checking) from second seed assistant (invitation assistant) */
"PANE_NAME_SEED_INVITATION_STEP_0" = "Invitation E-Mail";

/* Name of second pane (personal data for licensing) from second seed assistant (invitation assistant) */
"PANE_NAME_SEED_INVITATION_STEP_1" = "Your Data";

/* Name of third pane (invite friends) from second seed assistant (invitation assistant) */
"PANE_NAME_SEED_INVITATION_STEP_2" = "Invite others…";

/* Name of first pane (Become a beta program participant) from third seed assistant (take part assistant) */
"PANE_NAME_SEED_TAKEPART_STEP_0" = "Participate";

/* Name of second pane (personal data) from third seed assistant (take part assistant) */
"PANE_NAME_SEED_TAKEPART_STEP_1" = "Your Data";

/* Name of third pane (motiviation) from third seed assistant (take part) */
"PANE_NAME_SEED_TAKEPART_STEP_2" = "Motivation";

/* Name of first pane (general welcome) from first seed assistant (welcome assistant) */
"PANE_NAME_SEED_WELCOME_STEP_0" = "Welcome";

/* Name of third pane (Invitation checking) from first seed assistant (welcome assistant) */
"PANE_NAME_SEED_WELCOME_STEP_2" = "Invitation";

/* Title of first pane (invitation e-mail checking) from second seed assistant (invitation assistant) */
"PANE_TITLE_SEED_INVITATION_STEP_0" = "Check Your Invitation";

/* Title of second pane (personal data for licensing) from second seed assistant (invitation assistant) */
"PANE_TITLE_SEED_INVITATION_STEP_1" = "Personal Data for Your License";

/* Title of third pane (invite friends) from second seed assistant (invitation assistant) */
"PANE_TITLE_SEED_INVITATION_STEP_2" = "Invite to the Seeding Program";

/* Title of first pane (Become a beta program participant) from third seed assistant (take part assistant) */
"PANE_TITLE_SEED_TAKEPART_STEP_0" = "Join the Seeding Program";

/* Title of second pane (personal data) from third seed assistant (take part assistant) */
"PANE_TITLE_SEED_TAKEPART_STEP_1" = "Provide Personal Data";

/* Title of third pane (motiviation) from third seed assistant (take part) */
"PANE_TITLE_SEED_TAKEPART_STEP_2" = "Why Do You Want to Join?";

/* Title of first pane (general welcome) from first seed assistant (welcome assistant) */
"PANE_TITLE_SEED_WELCOME_STEP_0" = "%@ Seeding Program";

/* Title of third pane (Invitation checking) from first seed assistant (welcome assistant) */
"PANE_TITLE_SEED_WELCOME_STEP_2" = "Invitation to the %@ Seeding Program";

/* Pane title */
"Please choose a product:" = "Please choose a product:";

/* hint to get more product infos */
"Please click Visit Website at the bottom for more information." = "Please click Visit Website at the bottom for more information.";

/* feedback when entering licenses key
   feedback when entering licenses key in assistant */
"Please enter your License Key!" = "Please enter your License Key!";

/* Title of progress sheet to inform that there is something wrong with our code. */
"Please inform Boinx Support about that error and what lead to it, so we can fix it in future versions. Send your Feedback using the contact support button." = "Please inform Boinx Support about that error and what lead to it, so we can fix it in future versions. Send your Feedback using the contact support button.";

/* window title (will be followed by [SPACE]app name) of no license window */
"Please license " = "Please license ";

/* Description of empty e-mail address error in get license form. */
"Please provide your e-mail address." = "Please provide your e-mail address.";

/* Description of empty first name error in get license form. */
"Please provide your first name." = "Please provide your first name.";

/* Description of empty last name error in get license form. */
"Please provide your last name." = "Please provide your last name.";

/* alert text for already upgraded error in get license form */
"Please refer to the update license e-mail you have recieved to re-install the license.\n\nPlease contact Boinx Software Sales if you hadn't recieved a license e-mail" = "Please refer to the update license e-mail you have recieved to re-install the license.\n\nPlease contact Boinx Software Sales if you hadn't recieved a license e-mail";

/* alert text for unknown error in get license form
   Description of empty first name error in get license form. */
"Please try again later or contact Boinx Software Sales if problems persist." = "Please try again later or contact Boinx Software Sales if problems persist.";

/* alert text for unknown error in feedback assistant form */
"Please try again later or contact Boinx Software Support directly if problems persist." = "Please try again later or contact Boinx Software Support directly if problems persist.";

/* alert text when URL could not be retrieved from server */
"Please visit the Boinx Software web site for further information. Would you like to go to www.boinx.com now?" = "Please visit the Boinx Software web site for further information. Would you like to go to www.boinx.com now?";

/* progress subtitle */
"Please wait..." = "Please wait...";

/* Button */
"Print License..." = "Print License...";

/* short title for register assistant step 1 */
"Product Data" = "Product Data";

/* description of license */
"Product: %@." = "Product: %@.";

/* Key Type 'Promo' */
"Promo" = "Promo";

/* assistant uncompleted message Continue button title
   button title */
"Quit" = "Quit";

/* long title for register assistant step 1 */
"Register %@" = "Register %@";

/* long title for register assistant step 1 - registration optional */
"Register your License" = "Register your License";

/* Pane title */
"Request a Demo License" = "Request a Demo License";

/* No comment provided by engineer. */
"Request a new license." = "Request a new license.";

/* No comment provided by engineer. */
"Request or buy a license." = "Request or buy a license.";

/* Title of Sheet */
"REQUESTING_COUPON" = "Requesting Coupon…";

/* alert button text */
"Reveal in Finder" = "Reveal in Finder";

/* alert title for failed license
   alert title if saving license fails */
"Saving License Failed" = "Saving License Failed";

/* Name of first pane (general welcome) from first seed assistant (welcome assistant) */
"SeedAssistantWelcomePaneName" = "Welcome";

/* Key Type 'Seeding' */
"Seeding" = "Seeding";

/* Title of progress sheet when sending license request. */
"Sending Request..." = "Sending Request...";

/* Title of Sheet */
"SENDING_DATA" = "Sending Data…";

/* Title of pane when communicating with server */
"SENDING_FEEDBACK" = "Sending…";

/* button title */
"Show Crash Report" = "Show Crash Report";

/* button title */
"Show System Profile" = "Show System Profile";

/* long title for assistant pane */
"Software License Agreement" = "Software License Agreement";

/* No comment provided by engineer. */
"Step 1: If you don't have a license yet, click on New License to request a free demo or purchase a full license." = "Step 1: If you don't have a license yet, click on New License to request a free demo or purchase a full license.";

/* No comment provided by engineer. */
"Step 1: If you don't have a license yet, click on New License to request a free license." = "Step 1: If you don't have a license yet, click on New License to request a free license.";

/* title above box */
"Stolen License:" = "Stolen License:";

/* title of more info sheet */
"System Profiler Information" = "System Profiler Information";

/* button */
"Test Connection..." = "Test Connection...";

/* Button title. Open Apple's Network Diagnosis tool. */
"TestConnectionButton" = "Test Connection…";

/* alert title for added licenses */
"Thank you" = "Thank you";

/* alert title for successfully installing licenses */
"Thank you for licensing %@" = "Thank you for licensing %@";

/* Title in Kagi KRM receipt 'Thank for your purchase' (keep the %@) */
"Thank you for purchasing %@" = "Thank you for purchasing %@";

/* Title of 4th Register Assitant Pane */
"Thank You for Registering" = "Thank You for Registering";

/* alert title for expired demo
   alert title for expired licenses
   alert title for successfully entering demo license
   alert title for successfully entering limited license */
"Thank you for trying %@" = "Thank you for trying %@";

/* alert text of connection error in get license form. */
"The assistant could not retrieve your license. Please check your internet connection and then try again. If the problem persists for a longer period of time despite your connection being OK please contact Boinx Software Sales. Click Finish to continue without getting your license now." = "The assistant could not retrieve your license. Please check your internet connection and then try again. If the problem persists for a longer period of time despite your connection being OK please contact Boinx Software Sales. Click Finish to continue without getting your license now.";

/* description of crash log in more info sheet */
"The following crash log generated by Mac OS X will be included in your feedback. It it necessary for us to see what exactly happened when the application crashed." = "The following crash log generated by Mac OS X will be included in your feedback. It it necessary for us to see what exactly happened when the application crashed.";

/* alert title for successfully entering demo license */
"The following demo license has been installed: \r%@" = "The following demo license has been installed: \r%@";

/* alert text for expired demo */
"The following demo license has expired: \r%@" = "The following demo license has expired: \r%@";

/* alert text: header for added demo licenses */
"The following demo licenses have been added:\r%@\r" = "The following demo licenses have been added:\r%@\r";

/* description of system profile in more info sheet */
"The following information generated by Apple System Profiler will be included in your feedback if you leave the checkbox enabled. It will help us track down the problem a lot faster." = "The following information generated by Apple System Profiler will be included in your feedback if you leave the checkbox enabled. It will help us track down the problem a lot faster.";

/* alert text for successfully installing licenses */
"The following license has been installed: \r%@" = "The following license has been installed: \r%@";

/* Information about installed licenses */
"The following license has been installed:\n\n%@" = "The following license has been installed:\n\n%@";

/* alert text for expired licenses */
"The following license has expired: \r%@" = "The following license has expired: \r%@";

/* alert text for old license */
"The following license is for an older version of this application: \r%@" = "The following license is for an older version of this application: \r%@";

/* alert text if license for other app has been entered. */
"The following license is not valid for this application: \r%@" = "The following license is not valid for this application: \r%@";

/* alert text for duplicate license */
"The following license was already installed: \r%@" = "The following license was already installed: \r%@";

/* alert text: header for added licenses */
"The following licenses have been added:\r%@\r" = "The following licenses have been added:\r%@\r";

/* alert text for successfully entering limited license */
"The following time-limited license has been installed: \r%@" = "The following time-limited license has been installed: \r%@";

/* alert text: header for added time-limited licenses */
"The following time-limited licenses have been added:\r%@\r" = "The following time-limited licenses have been added:\r%@\r";

/* alert message for refundend serial numbers */
"The installed license key for one of your Boinx Software products has been refunded and is therefore no longer valid. Please contact Boinx Software Sales if this is not correct.\n\nClick Continue below to leave the license installed. Then this message will show up again the next time you start the application. Click Uninstall to remove the invalid license." = "The installed license key for one of your Boinx Software products has been refunded and is therefore no longer valid. Please contact Boinx Software Sales if this is not correct.\n\nClick Continue below to leave the license installed. Then this message will show up again the next time you start the application. Click Uninstall to remove the invalid license.";

/* alert message for stolen serial numbers */
"The installed license key for one of your Boinx Software products has been refunded and is therefore not longer valid. Please contact Boinx Software Sales if this is not correct. Click Uninstall below to remove the invalid license." = "The installed license key for one of your Boinx Software products has been refunded and is therefore not longer valid. Please contact Boinx Software Sales if this is not correct. Click Uninstall below to remove the invalid license.";

/* alert textx for key not found error in get license form */
"The key you have submitted could not be found in our database.\n\nPlease contact Boinx Software Sales if you have purchased a valid license key." = "The key you have submitted could not be found in our database.\n\nPlease contact Boinx Software Sales if you have purchased a valid license key.";

/* alert textx for key already registered error in get license form */
"The key you have submitted is already registered in our database using a different e-mail address.\n\nPlease either try registering again using the original e-mail address or contact Boinx Software Sales." = "The key you have submitted is already registered in our database using a different e-mail address.\n\nPlease either try registering again using the original e-mail address or contact Boinx Software Sales.";

/* alert text for invalid key error in get license form */
"The license key is not valid for updating your product.\n\nPlease contact Boinx Software Sales if you have purchased a valid license key." = "The license key is not valid for updating your product.\n\nPlease contact Boinx Software Sales if you have purchased a valid license key.";

/* alert text if saving license fails */
"The license you have entered failed to save. Make sure that you have enough privileges to write to /Library/Application Support/ or ~/Library/Application Support.\n\nThese licenses may be reentered the next time you start this application." = "The license you have entered failed to save. Make sure that you have enough privileges to write to /Library/Application Support/ or ~/Library/Application Support.\n\nThese licenses may be reentered the next time you start this application.";

/* alert text if no license was found in the clipboard */
"There is no license in the clipboard. Please make sure to follow the instructions provided in the license e-mail." = "There is no license in the clipboard. Please make sure to follow the instructions provided in the license e-mail.";

/* alert text: header for added licenses which are not valid for the application. */
"These licenses are for an older version of this application:\r%@\r" = "These licenses are for an older version of this application:\r%@\r";

/* alert text: header for added licenses which are not valid for the application. */
"These licenses are not valid for the currrent application:\r%@\r" = "These licenses are not valid for the currrent application:\r%@\r";

/* alert text: header for added licenses that were already installed */
"These licenses were already installed:\r%@\r" = "These licenses were already installed:\r%@\r";

/* text for register assistant step 0 with no license. */
"This application is not licensed and cannot be registered." = "This application is not licensed and cannot be registered.";

/* No comment provided by engineer. */
"This application requires a valid License Key to be fully operational." = "This application requires a valid License Key to be fully operational.";

/* setup assistant description if no license is installed (= new user) */
"This assistant will get you started with %@ and help you get a free demo license or buy a full license." = "This assistant will get you started with %@ and help you get a free demo license or buy a full license.";

/* setup assistant description if no license is installed (= new user) */
"This assistant will get you started with %@ and help you get a license." = "This assistant will get you started with %@ and help you get a license.";

/* setup assistant description if no better license is available. only happens in setup process.
   setup or buy assistant description if lower license of the current version is installed (= upgrade user). */
"This assistant will guide you through the setup process of %@." = "This assistant will guide you through the setup process of %@.";

/* setup or buy assistant description if old license of app is installed (= update user). */
"This assistant will guide you through updating your current license (%@) for use with the new version." = "This assistant will guide you through updating your current license (%@) for use with the new version.";

/* buy assistant description if no license is installed (= new user) */
"This assistant will guide you to get a free demo license or buy a full license for %@." = "This assistant will guide you to get a free demo license or buy a full license for %@.";

/* buy assistant description if no license is installed (= new user) */
"This assistant will guide you to get a full license for %@." = "This assistant will guide you to get a full license for %@.";

/* setup or buy assistant description if lower license of the current version is installed (= upgrade user). */
"This assistant will guide you to upgrade your current license (%@) to one with more features." = "This assistant will guide you to upgrade your current license (%@) to one with more features.";

/* buy assistant description if no better license is available. only happens in setup process. */
"This assistant will help you buy another license for %@." = "This assistant will help you buy another license for %@.";

/* alert text when trying to edit locked license */
"This license cannot be modified." = "This license cannot be modified.";

/* Text describing what to do to enter a license. */
"This software needs a valid License Key to operate.\n\nPlease follow the instructions in your license e-mail and enter the license data exactly as stated." = "This software needs a valid License Key to operate.\n\nPlease follow the instructions in your license e-mail and enter the license data exactly as stated.";

/* No comment provided by engineer. */
"This window will be displayed until you enter a valid license key." = "This window will be displayed until you enter a valid license key.";

/* Title of button. */
"TRY_AGAIN_BUTTON" = "Try Again";

/* Button title. In assistant, tries to resend the form. */
"TryAgainButton" = "Try Again";

/* Button text */
"Uninstall" = "Uninstall";

/* button title */
"Uninstall and Continue" = "Uninstall and Continue";

/* alert title for key not found (in database) error in get license form
   Title of empty first name error in get license form. */
"Unknown license key" = "Unknown license key";

/* Pane title */
"Update for free" = "Update for free";

/* Pane title */
"Upgrade your license" = "Upgrade your license";

/* description what happens it user chooses 'send debug files' in feedback assistant. Keep %@ */
"Uploads more %@ related debug information, such as errors, to our FTP server." = "Uploads more %@ related debug information, such as errors, to our FTP server.";

/* button title in multiple license alert. */
"Use %@" = "Use %@";

/* button title in multiple license alert. */
"Use %@ Demo" = "Use %@ Demo";

/* Description for Path '/Users/your-user-name/Library/' */
"User-Domain" = "User-Domain";

/* alert title for e-mail address missing error in get license form */
"Valid e-mail address necessary." = "Valid e-mail address necessary.";

/* button title */
"Visit Website" = "Visit Website";

/* long title of assistant pane */
"Welcome to %@" = "Welcome to %@";

/* No comment provided by engineer. */
"WelcomeStep2FirstLine" = "You are probably starting %@ because you received an invitation to do so from Boinx Software. If that is the case, just hit Continue button.\n\nIf you got %@ from somewhere else and want to be part of the private %@ seeding, you can still apply for the program in the next steps. In this case, check \"No\" below and hit Continue.";

/* title of text view in case of crash report. please only localize in English and German. */
"What is the last thing you tried to do before the crash occured?" = "What is the last thing you tried to do before the crash occured?";

/* Yes, simply for boolean true */
"YES" = "YES";

/* text for register assistant step 0, %@ will be replaced with the full product name in both cases. */
"You are using a retail license key for a version of %@.\n\nIn order to use upcoming maintenance releases please register online with Boinx Software. You will instantly receive a new personal license key.\n\nRegistration is free of charge and only will take a few moments." = "You are using a retail license key for a version of %@.\n\nIn order to use upcoming maintenance releases please register online with Boinx Software. You will instantly receive a new personal license key.\n\nRegistration is free of charge and only will take a few moments.";

/* text for register assistant step 0, %@ will be replaced with the full product name in both cases. */
"You are using a retail license key for a version of %@.\n\nTo be able to use this more recent version you need register online with Boinx Software. You will instantly receive a new personal license key that enables this version and future maintenance releases.\n\nRegistration is free of charge and will only take a few moments." = "You are using a retail license key for a version of %@.\n\nTo be able to use this more recent version you need register online with Boinx Software. You will instantly receive a new personal license key that enables this version and future maintenance releases.\n\nRegistration is free of charge and will only take a few moments.";

/* alert text for e-mail address missing error in get license form */
"You did not provide a valid e-mail address. An e-mail address is essential as the new license code will be sent to you via e-mail.\n\nPlease enter your e-mail address and press Continue again." = "You did not provide a valid e-mail address. An e-mail address is essential as the new license code will be sent to you via e-mail.\n\nPlease enter your e-mail address and press Continue again.";

/* alert text when license file cannot be deleted. */
"You do not have sufficient privileges to delete this license.\n\nPlease either change the access privileges of \"%@\" and try again or remove the file manually." = "You do not have sufficient privileges to delete this license.\n\nPlease either change the access privileges of \"%@\" and try again or remove the file manually.";

/* alert message if multiple license can be used for app and user has to choose one. %@s will be replaced with names of those versions. \ns are for layout purposes. */
"You have a %@ Demo License installed with more features than the %@ License you have purchased. The demo license has some limitations.\n\n Which one do you want to use?\n" = "You have a %@ Demo License installed with more features than the %@ License you have purchased. The demo license has some limitations.\n\n Which one do you want to use?\n";

/* long title for register assistant step 1 - registration needed */
"You need to Register" = "You need to Register";

/* Explaning text of alert message from kagi krm purchase error: duplicate order */
"You placed the same order twice. The secound order will be ingored and your credit card will not be billed." = "You placed the same order twice. The secound order will be ingored and your credit card will not be billed.";

/* Maintext in Kagi KRM receipt 'Thank for your purchase' */
"You will receive a separate e-mail from 'Kagi (sm)' with subject 'Thanks for your purchase'. This e-mail will contain the full licensing information for future reference." = "You will receive a separate e-mail from 'Kagi (sm)' with subject 'Thanks for your purchase'. This e-mail will contain the full licensing information for future reference.";

/* Pane Name of first feedback pane */
"Your Feedback" = "Your Feedback";

/* Title of progress sheet to inform that there is something wrong with our code. */
"Your feedback can't be sent, because an internal error occured" = "Your feedback can't be sent, because an internal error occured";

/* Pane Title of first feedback pane (keep %@ for application name) */
"Your Feedback to %@" = "Your Feedback to %@";

/* alert title for already updated error in get license form. */
"Your license has already been updated." = "Your license has already been updated.";

/* Explaning text of alert message from kagi krm purchase error: credit card not charged */
"Your order could not be place because your credit card could not be validated. This could happen because of different names of license holder and credit card holder or because your purchase e-mail could not be send to your e-mail address.\nYour credit card will not be billed. Please try again." = "Your order could not be place because your credit card could not be validated. This could happen because of different names of license holder and credit card holder or because your purchase e-mail could not be send to your e-mail address.\nYour credit card will not be billed. Please try again.";

/* Explaning text of alert message from kagi krm purchase error: invalid transaction */
"Your order could not be placed because of a protocol error.\nPlease try again" = "Your order could not be placed because of a protocol error.\nPlease try again";

/* Explaning text of alert message from kagi krm purchase error: unknown error */
"Your order could not be placed because of an unknown error.\nPlease try again" = "Your order could not be placed because of an unknown error.\nPlease try again";

/* Explaning text of alert message from kagi krm purchase error: needs human approval */
"Your order was not placed correctly and needs a human approval.\nIf you don't recieve a license e-mail within two days please contact Kagi" = "Your order was not placed correctly and needs a human approval.\nIf you don't recieve a license e-mail within two days please contact Kagi";

/* Explaning text of alert message from kagi krm purchase error: credit card charge or not */
"Your order was not placed correctly.\nIf you don't recieve a license e-mail within a day please contact Kagi." = "Your order was not placed correctly.\nIf you don't recieve a license e-mail within a day please contact Kagi.";

/* Explaning text of alert message from kagi krm purchase error: credit card charged */
"Your order was placed correctly but there was a problem generating your license.\nIf you don't recieve a license e-mail within a day please contact Kagi." = "Your order was placed correctly but there was a problem generating your license.\nIf you don't recieve a license e-mail within a day please contact Kagi.";

/* Title of alert message from kagi krm purchase error */
"Your purchase order failed" = "Your purchase order failed";

